Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@g.o
Cc: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Perl ebuilds needing updates (45)
Date: Sun, 19 Feb 2006 23:58:28
Message-Id: 1140393450.18214.7.camel@localhost
In Reply to: Re: [gentoo-perl] Perl ebuilds needing updates (45) by Michele Beltrame
It's not going to save you much - 0.57 depends on >=Test-Base-0.49, of
which only 0.50 is currently available - and depends on a newer version
of Spiffy...

On Fri, 2006-02-17 at 21:18 +0100, Michele Beltrame wrote:
> Hello! > > > YAML 0.53 0.57 > > I'm very interested in this upgrade to be done in portage, as the newer > version of YAML remove the annoying dependecy on Class::Spiffy. > > Thanks, Michele. > > -- > Michele Beltrame > http://www.varlogarthas.net/ > ICQ# 76660101

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies

Subject Author
Re: [gentoo-perl] Perl ebuilds needing updates (45) Michele Beltrame <admin@×××××××××.info>
Re: [gentoo-perl] Perl ebuilds needing updates (45) Chisel Wright <chisel@×××××××××××××.uk>